FcPatternIterGetObject(3) |  | FcPatternIterGetObject(3)

# NAME

FcPatternIterGetObject - Returns an object name which the iterator point to

# SYNOPSIS

    #include <fontconfig/fontconfig.h>

    const char * FcPatternIterGetObject (const FcPattern *p, FcPatternIter *iter);

# DESCRIPTION

Returns an object name in p which iter point to. returns NULL if iter isn't valid.

# SINCE

version 2.13.1

30 8月 2018 | Fontconfig 2.13.1